@charset "UTF-8";
* {
  text-align: center;
}

header {
  position: fixed;
  z-index: 1;
  width: 100%;
}

header .pc-block {
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
}

@media screen and (max-width: 1250px) {
  header .pc-block {
    display: none;
  }
}

header .pc-block li {
  line-height: 50px;
  margin: 0 20px;
  position: relative;
}

header .pc-block li a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 10px;
  /*テキストからの距離*/
  width: 0%;
  /*初期状態では下線非表示*/
  height: 2px;
  /*下線の高さ*/
  background: black;
  /*下線の色*/
  z-index: -1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  /*アニメーション速度*/
}

header .pc-block li a:hover {
  opacity: 0.99;
}

header .pc-block li a:hover::after {
  width: 100%;
}

header nav {
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all .5s;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}

@media screen and (max-width: 1250px) {
  header nav {
    width: 40%;
    left: -40%;
  }
}

@media screen and (max-width: 740px) {
  header nav {
    width: 50%;
    left: -50%;
  }
}

header .open nav {
  left: 0;
  opacity: 1;
}

header nav .inner {
  padding: 25px;
}

header nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}

header nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}

header nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

header nav .inner ul li a:hover {
  background: #e4e4e4;
}

header .toggle_btn {
  display: none;
  position: fixed;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  -webkit-transition: all .5s;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}

@media screen and (max-width: 1250px) {
  header .toggle_btn {
    display: block;
  }
}

header .toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

header .toggle_btn span:nth-child(1) {
  top: 4px;
}

header .toggle_btn span:nth-child(2) {
  top: 14px;
}

header .toggle_btn span:nth-child(3) {
  bottom: 4px;
}

header .open .toggle_btn span {
  background-color: #333;
}

header .open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(45deg);
          transform: translateY(10px) rotate(45deg);
}

header .open .toggle_btn span:nth-child(2) {
  opacity: 0;
}

header .open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(-45deg);
          transform: translateY(-10px) rotate(-45deg);
}

.clearfix::after {
  content: " ";
  display: block;
  clear: both;
}

.h-100 {
  position: relative;
  width: 25%;
}

@media screen and (max-width: 1250px) {
  .h-100 {
    width: 100%;
  }
}

.h-100::after {
  content: '';
  padding-top: 100%;
  display: block;
}

@media screen and (max-width: 1250px) {
  .h-100::after {
    padding-top: 50%;
  }
}

.h-100 .radiusImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

@media screen and (max-width: 1250px) {
  .h-100 .radiusImg {
    border-radius: 0;
  }
}

.shape {
  -webkit-transform: scale(0.8, 0.8);
          transform: scale(0.8, 0.8);
}

@media screen and (max-width: 740px) {
  .shape {
    width: 100%;
  }
}

.top {
  padding: 70px 0 0;
  position: relative;
  background: url(../img/header.png);
  background-size: cover;
  height: 0%;
  background-position-y: 45%;
}


@media screen and (max-width: 1250px) {
  .top {
    padding: 70px 0 20px;
  }
}

@media screen and (max-width: 740px) {
  .top {
    padding-top: 40px;
  }
}

.top img {
  margin: 0 auto;
}

.top .logo {
  width: 8%;
}

@media screen and (max-width: 740px) {
  .top .logo {
    width: 32%;
  }
}

.top .toptext {
  width: 30%;
  display: block;
  margin-top: 20px;
}

.top__imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.top__imgs img {

}

.top .beginner {
  width: 40%;
  margin-top: -40px;
}

@media screen and (max-width: 1250px) {
  .top .beginner {
    margin-top: -20px;
  }
}

@media screen and (max-width: 740px) {
  .top .beginner {
    margin-top: -10px;
    width: 80%;
  }
}

.check {
  position: relative;
}

.check::before {
  position: absolute;
  left: -15px;
  top: 4px;
  content: '';
  width: 10px;
  height: 5px;
  display: block;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.contentarea {
  width: 55%;
  margin: 0 auto;
}

@media screen and (max-width: 1250px) {
  .contentarea {
    width: 80%;
  }
}

@media screen and (max-width: 740px) {
  .contentarea {
    width: 90%;
  }
}

.catch {
  padding: 40px 0;
}

@media screen and (max-width: 1250px) {
  .catch {
    padding-bottom: 0;
  }
}

.catch img {
  width: 90%;
}

.catch .messageLineheight {
  line-height: 2;
}

p {
  color: #7b7b7b;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.7;
}

.contentcol {
  background-color: #fcf5e9;
}

.redbold {
  font-size: 18px;
  font-weight: bold;
  color: #d04356;
}

.pad-bottom-0 {
  padding-bottom: 0 !important;
}

.titles {
  text-align: center;
  position: relative;
  height: 50px;
  padding: 4px;
  background-color: #f3999f;
}

.titles__number {
  font-size: 35px;
  position: absolute;
  top: -8px;
  left: 0;
  width: 70px;
  height: 70px;
  line-height: 70px;
  background-color: #ee6b74;
  border-radius: 50%;
  color: white;
}

@media screen and (max-width: 740px) {
  .titles__number {
    top: -3px;
    left: -10px;
    width: 55px;
    height: 55px;
    line-height: 60px;
  }
}

.titles__secTitle {
  line-height: 40px;
  color: white;
  font-size: 14px;
  letter-spacing: 1px;
  border: 1px dashed #fff;
}

@media screen and (max-width: 740px) {
  .titles__secTitle {
    font-size: 12px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 370px) {
  .titles .mini {
    text-align: left;
    padding-left: 45px;
    font-size: 11px;
  }
}

.bg-green {
  text-align: center;
  padding: 3px;
  background-color: #66ccb9;
}

.bg-green p {
  line-height: 41.4px;
  color: white;
  font-size: 11px;
  letter-spacing: 1px;
  border: 1.3px dashed #fff;
}

@media screen and (max-width: 740px) {
  .bg-green p {
    padding: 0 18px;
  }
}

.bg-orange {
  text-align: center;
  padding: 3px;
  background-color: #ffad62;
}

.bg-orange p {
  line-height: 41.4px;
  color: white;
  font-size: 11px;
  letter-spacing: 1px;
  border: 1.3px dashed #fff;
}

@media screen and (max-width: 740px) {
  .bg-orange p {
    padding: 0 18px;
  }
}

.underline {
  color: #7b7b7b;
  text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}

.underline span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #fdbdc5));
  background: linear-gradient(transparent 70%, #fdbdc5 70%);
  font-size: 15px;
  font-weight: bold;
  color: #d04356;
}

.left {
  float: left;
}

.right {
  float: right;
}

.border-yellow {
  border-bottom: 4px solid #fdeb82;
}

main {
  padding-bottom: 60px;
  position: relative;
  background: url(../img/footerImg.png), url(../img/back2.png), url(../img/back3.png), url(../img/back4.png), url(../img/backstripe.png), url(../img/backstripe2.png);
  background-position: 0 100%,
 0 85%,
 100% 65%,
 0 25%,
 0 2136px,
 0 1145px;
  background-size: 100% auto,
 45% auto,
 45% auto,
 45% auto,
 100% auto,
 100% auto;
  background-repeat: no-repeat,
 no-repeat,
 no-repeat,
 no-repeat,
 no-repeat,
 no-repeat;
}

@media screen and (max-width: 1250px) {
  main {
    background-position: 0 100%,
 0 85%,
 100% 65%,
 0 25%,
 0 2136px,
 0 966px;
  }
}

@media screen and (max-width: 740px) {
  main {
    background-position: 0 100%,
 0 85%,
 100% 65%,
 0 25%,
 0 2136px,
 0 966px;
  }
}

.circles {
  position: absolute;
  -webkit-transform: scale(0.8, 0.8);
          transform: scale(0.8, 0.8);
}

@media screen and (max-width: 740px) {
  .circles {
    display: none;
  }
}

@media screen and (max-width: 1250px) {
  .girls {
    -webkit-transform: scale(0.5, 0.5);
            transform: scale(0.5, 0.5);
  }
}

.circleGirl1 {
  position: absolute;
  left: -2%;
  top: 470px;
}

@media screen and (max-width: 1250px) {
  .circleGirl1 {
    top: 400px;
    left: -7%;
  }
}

.circleGirl2 {
  position: absolute;
  left: 4%;
  top: 800px;
}

@media screen and (max-width: 1250px) {
  .circleGirl2 {
    display: none;
  }
}

.circleGirl3 {
  position: absolute;
  right: 8%;
  top: 530px;
}

@media screen and (max-width: 1250px) {
  .circleGirl3 {
    right: 1%;
    top: 440px;
  }
}

.circleGirl4 {
  position: absolute;
  right: -1%;
  top: 780px;
}

@media screen and (max-width: 1250px) {
  .circleGirl4 {
    display: none;
  }
}

.circle1 {
  left: 11%;
  top: 640px;
}

@media screen and (max-width: 1250px) {
  .circle1 {
    top: 680px;
    left: 3%;
  }
}

.circle2 {
  right: 3%;
  top: 620px;
}

@media screen and (max-width: 1250px) {
  .circle2 {
    top: 690px;
  }
}

.circle3 {
  right: 16%;
  top: 880px;
}

@media screen and (max-width: 1250px) {
  .circle3 {
    top: 800px;
    right: 3%;
  }
}

.circle4 {
  left: 3%;
  top: 750px;
}

.icons {
  -webkit-transform: scale(0.87, 0.87);
          transform: scale(0.87, 0.87);
}

.infomation {
  margin-top: 40px;
}

.infomation .titles {
  border-radius: 30px 0 0 30px;
}

.infomation .infoimg {
  width: 100%;
  height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
  margin-top: 20px;
  -o-object-position: 0 37%;
     object-position: 0 37%;
}

.infomation__texts {
  padding: 20px 40px;
}

@media screen and (max-width: 740px) {
  .infomation__texts {
    padding: 20px;
  }
}

.infomation__textUnder {
  margin-top: 10px;
}

.infomation__right--top {
  position: relative;
  text-align: left;
  padding-left: 20px;
}

.infomation__right--top::before {
  position: absolute;
  top: -39px;
  left: -20px;
  content: '・';
  font-size: 64px;
  font-weight: bold;
  color: #d04356;
}

.infomation__right--under2 {
  text-align: left;
}

.infomation__content {
  margin-top: 30px;
}

.infomation__content img {
  border-radius: 50%;
}

.infomation .radius1 {
  background: url(../img/4891662_s.jpg);
  background-size: cover;
}

.infomation .radius2 {
  background: url(../img/5042283_s.jpg);
  background-size: cover;
  background-position: 40%;
}

.infomation__right {
  width: 70%;
  padding: 20px;
  float: right;
}

@media screen and (max-width: 1250px) {
  .infomation__right {
    width: 100%;
  }
}

.infomation__right--top {
  padding-left: 20px;
  font-size: 15px;
}

.infomation__right--under {
  text-align: left;
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: 0.5px;
}

.infomation__right--top2 {
  font-size: 15px;
}

.infomation__right--under2 {
  margin-top: 10px;
}

.infomation .left {
  float: left;
  padding-bottom: 30px;
  position: relative;
  top: 10px;
}

@media screen and (max-width: 1250px) {
  .infomation .left {
    top: 0;
  }
}

.conditiomImage {
  margin-top: 80px;
  width: 100%;
}

.moneyinfo {
  position: relative;
}

.moneyinfo .contentcol {
  padding-bottom: 50px;
}

.moneyinfo .icons {
  position: absolute;
  -webkit-transform: scale(0.8, 0.8);
          transform: scale(0.8, 0.8);
}

@media screen and (max-width: 740px) {
  .moneyinfo .icons {
    -webkit-transform: scale(0.5, 0.5);
            transform: scale(0.5, 0.5);
  }
}

.moneyinfo .light {
  left: 10%;
  bottom: 10px;
}

@media screen and (max-width: 1250px) {
  .moneyinfo .light {
    left: 5%;
    bottom: -30px;
  }
}

@media screen and (max-width: 740px) {
  .moneyinfo .light {
    bottom: -65px;
  }
}

.moneyinfo .jewelry {
  right: -5%;
  bottom: -30px;
}

@media screen and (max-width: 740px) {
  .moneyinfo .jewelry {
    bottom: -70px;
  }
}

.moneyinfo .present {
  right: -10%;
  bottom: 200px;
}

@media screen and (max-width: 740px) {
  .moneyinfo .present {
    display: none;
  }
}

.condition {
  position: relative;
}

.condition .icons {
  position: absolute;
  width: 80px;
}

.condition .star {
  left: -15%;
  top: -330px;
}

@media screen and (max-width: 1250px) {
  .condition .star {
    left: -13%;
  }
}

@media screen and (max-width: 740px) {
  .condition .star {
    display: none;
  }
}

.condition .lips {
  left: -20%;
  top: -190px;
}

@media screen and (max-width: 1250px) {
  .condition .lips {
    right: -13%;
    left: initial;
  }
}

@media screen and (max-width: 740px) {
  .condition .lips {
    display: none;
  }
}

.condition .heart {
  left: -15%;
  top: -130px;
}

@media screen and (max-width: 1250px) {
  .condition .heart {
    left: -13%;
  }
}

@media screen and (max-width: 740px) {
  .condition .heart {
    display: none;
  }
}

.condition .radius3 {
  background: url(../img/3291609_s.jpg);
  background-size: cover;
  background-position: 95%;
}

.condition .titles {
  margin-top: 40px;
  margin-bottom: 20px;
}

.condition__content {
  margin-top: 20px;
  padding: 30px 30px 15px;
}

@media screen and (max-width: 740px) {
  .condition__content {
    padding: 30px 20px 15px;
  }
}

.condition .conditionLeft {
  width: 30%;
}

@media screen and (max-width: 1250px) {
  .condition .conditionLeft {
    width: 100%;
    margin-bottom: 20px;
  }
}

.condition__under {
  margin-top: 20px;
  border-top: 1px dashed #dadbdb;
  padding: 20px 20px 0;
  width: 70%;
  float: right;
}

@media screen and (max-width: 1250px) {
  .condition__under {
    width: 100%;
  }
}

@media screen and (max-width: 740px) {
  .condition__under {
    padding: 0;
  }
}

.condition__under .bg-green {
  margin-top: 10px;
}

.condition__money {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px 20px 20px;
}

@media screen and (max-width: 1250px) {
  .condition__money {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.condition__money :nth-child(2) {
  margin-left: 5%;
}

@media screen and (max-width: 1250px) {
  .condition__money :nth-child(2) {
    margin: 20px 0 0;
  }
}

.condition__money div {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

@media screen and (max-width: 1250px) {
  .condition__money div {
    width: 100%;
  }
}

.condition__money div p {
  padding: 0 20px;
}

.condition .border {
  width: 85%;
}

.condition__underTexts {
  margin-top: 20px;
}

.condition__taigu {
  padding: 70px;
  position: relative;
}

@media screen and (max-width: 740px) {
  .condition__taigu {
    padding: 30px 20px;
  }
}

.condition__taigu .icons {
  position: absolute;
  -webkit-transform: scale(0.8, 0.8);
          transform: scale(0.8, 0.8);
}

.condition__taigu .coffeeIcon {
  left: -20%;
  bottom: 150px;
}

@media screen and (max-width: 740px) {
  .condition__taigu .coffeeIcon {
    display: none;
  }
}

.condition__taigu .beansIcon {
  left: -35%;
  bottom: 85px;
}

@media screen and (max-width: 1250px) {
  .condition__taigu .beansIcon {
    left: -20%;
    bottom: 70px;
  }
}

@media screen and (max-width: 740px) {
  .condition__taigu .beansIcon {
    display: none;
  }
}

.condition__taigu .crackerIcon {
  left: -25%;
  botton: -20px;
}

@media screen and (max-width: 740px) {
  .condition__taigu .crackerIcon {
    display: none;
  }
}

.condition .p-style {
  font-weight: bold;
  line-height: 1.7;
  color: white;
  font-size: 11px;
  letter-spacing: 1px;
}

.condition__p {
  padding: 17px 0;
  line-height: 1.2 !important;
}

@media screen and (max-width: 740px) {
  .condition__p {
    padding: 17px 18px !important;
  }
}

.condition__p .check {
  font-size: 13px;
}

.condition__p .mt-5 {
  margin-top: 5px;
  display: block;
}

.condition .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 740px) {
  .condition .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.condition .flex .bg-orange, .condition .flex .bg-green {
  width: 47%;
}

@media screen and (max-width: 740px) {
  .condition .flex .bg-orange, .condition .flex .bg-green {
    width: 100%;
  }
}

@media screen and (max-width: 740px) {
  .condition .flex .bg-orange:nth-child(2), .condition .flex .bg-green:nth-child(2) {
    margin-top: 15px;
  }
}

.condition .block {
  margin-top: 15px;
}

.condition .block:first-of-type {
  margin-top: 0;
}

.condition .condition__text {
  font-size: 13px;
  letter-spacing: 0;
}

.condition__taigu .bg-green .check:before {
  border-left: 2px solid #fdeb82;
  border-bottom: 2px solid #fdeb82;
}

.condition .t-white {
  color: white;
}

.workingHours .contentcol {
  padding: 30px 70px 20px;
}

@media screen and (max-width: 740px) {
  .workingHours .contentcol {
    padding: 30px 20px 20px;
  }
}

.workingHours .border {
  width: 100%;
}

.workingHours .flex {
  margin-top: 20px;
}

.workingHours .flex .bg-orange p, .workingHours .flex .bg-green p {
  font-size: 13px;
  letter-spacing: 0;
}

.workingHours .f-size {
  font-size: 16px;
  letter-spacing: 0;
}

.action .contentcol {
  position: relative;
  padding: 20px 10%;
}

.action .left {
  width: 37%;
  border-right: 1.5px dashed #fcdad8;
  text-align: left;
  line-height: 1;
  margin-top: 7px;
  font-size: 12px;
  padding-right: 10px;
}

@media screen and (max-width: 740px) {
  .action .left {
    width: 100%;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    border-right: none;
  }
}

.action .left p {
  text-align: left;
}

.action .right {
  width: 35%;
}

@media screen and (max-width: 1250px) {
  .action .right {
    width: 40%;
  }
}

@media screen and (max-width: 740px) {
  .action .right {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 5px;
  }
}

.action .right p {
  text-align: left;
}

.action .access {
  position: absolute;
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
  border-radius: 4px;
  right: 40%;
}

@media screen and (max-width: 1250px) {
  .action .access {
    right: 45%;
  }
}

@media screen and (max-width: 740px) {
  .action .access {
    position: initial;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 15px;
  }
}

.action .access p {
  border: none;
  line-height: 1;
  padding: 6px;
}

.downArrow {
  margin-top: 30px;
}

.entryImg {
  margin-top: 20px;
  width: 100%;
}

.entry .titles {
  margin: 40px 0 20px;
}

.entry__contents {
  background: url(../img/3291609_s.jpg);
  background-size: cover;
  width: 100%;
  height: 250px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  background-position-y: 90%;
}

.under-red {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 30px;
  color: #d04356;
  font-weight: bold;
  line-height: 25px;
  border-bottom: 10px solid #fdbdc5;
  font-size: 16px;
}

.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  position: relative;
  margin-top: 34px;
}

@media screen and (max-width: 740px) {
  .contact {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.contact .telephone, .contact .line, .contact .mail {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 24px 28px;
  border-radius: 10px;
}

@media screen and (max-width: 1250px) {
  .contact .telephone, .contact .line, .contact .mail {
    padding: 24px 8px;
  }
}

@media screen and (max-width: 740px) {
  .contact .telephone, .contact .line, .contact .mail {
    width: 100%;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 24px 28px;
  }
}

.contact .telephone p, .contact .line p, .contact .mail p {
  text-align: left;
}

.contact .telephone__text, .contact .line__text, .contact .mail__text {
  width: 50%;
}

@media screen and (max-width: 1250px) {
  .contact .telephone__text, .contact .line__text, .contact .mail__text {
    width: 66%;
  }
}

@media screen and (max-width: 740px) {
  .contact .telephone__text, .contact .line__text, .contact .mail__text {
    width: 50%;
  }
}

.contact .telephone {
  background-color: #fbe3e3;
  border: 1px solid #ee6b74;
}

.contact .line {
  background-color: #ddf0da;
  border: 1px solid #00cc59;
}

@media screen and (max-width: 740px) {
  .contact .line {
    margin-top: 15px;
  }
}

.contact .mail {
  background-color: #c3eaff;
  border: 1px solid #3363ff;
}

@media screen and (max-width: 740px) {
  .contact .mail {
    margin-top: 15px;
  }
}

.contact .mailIcon {
  position: absolute;
  right: 0;
  top: -100px;
}

@media screen and (max-width: 740px) {
  .contact .mailIcon {
    display: none;
  }
}

.footerImg {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
}

footer {
  position: relative;
  padding: 13px 0 40px;
}

footer .sta {
  position: absolute;
  left: 15%;
  top: -40px;
}

@media screen and (max-width: 740px) {
  footer .sta {
    left: -10%;
  }
}

footer .footerLogo {
  width: 5%;
}

footer .footerLogobb {
  max-width: 100%;
}

footer .footerLogokk {
  max-width: 100%;
}

footer p {
  font-size: 10px;
  margin-top: 5px;
}

@media screen and (max-width: 1250px) {
  .tb-pad {
    padding: 0 20px;
    text-align: left;
  }
  .tb-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tb-flex .bg-green, .tb-flex .bg-orange {
    width: 100% !important;
  }
  .tb-flex .bg-green:nth-child(2), .tb-flex .bg-orange:nth-child(2) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 740px) {
  .sm-none {
    display: none;
  }
  .tb-pad {
    text-align: center;
  }
}
